@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset v2.0 | 20110126 License: none (public domain)   */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*  End Reset CSS  */
/*  From http://nicolasgallagher.com/micro-clearfix-hack/  */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
	overflow:hidden;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
/*  End ClearFix  */
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 19px;
	background-color: #F3F3F3;
	min-width: 970px;
}
h1 , h2, h3, h4, h5, h6, strong{
	font-weight: bold;
}
em {
	font-style: italic;
}
img {
	border-width: 0px;
	vertical-align: bottom;
}
table {
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #333;
}
h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
	margin-top: 20px;
}
p {
	margin-bottom: 13px;
}
p, ul , ol{
	color: #555;
}
#mainContent ol {
	list-style-type: decimal;
	margin-left: 40px;
	margin-bottom: 13px;
}
a {
	color: #6394BB;
	text-decoration: none;
}
a:visited {
	color: #6485A8;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #E41715;
	outline: none;
}
object {
	vertical-align: bottom;
}
.contentWrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	padding-right: 35px;
	padding-left: 35px;
}
#pageHeader {
	position:relative;
	width:100%;
	height:93px;
	background-image: url(../img/header-bg.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}
#pageHeader h1 {
	float: left;
	display: block;
	height: 79px;
	width: 246px;
	text-indent: -9999px;
}
#pageHeader h1 a{
	background-image: url(/img/navbar-logo.png);
	background-repeat: no-repeat;
	height: 79px;
	width: 246px;
	display: block;
	background-position: 0px 0px;
}
#pageHeader h1 a:hover{
	background-position: 0px -79px;
}
#pageHeader .contentWrapper {
	width: 910px;
	padding-right: 4px;
	padding-left: 15px;
}
#nav {
	float: right;
}
#nav ul li{
	text-indent: -9999px;
	float: left;
}
#nav a, #nav a span {
	background-image: url(../img/navbar7.png);
	display: block;
	height: 93px;
	background-repeat: no-repeat;
	text-decoration: none;
	cursor: pointer;
}
#nav #scripts a,#nav #scripts a:visited {
	width: 130px;
	background-position: 0px 0px;
}
#nav #scripts.noJS a:hover , #nav #scripts span  {
	background-position: 0px -93px;
}
#nav #mac a,#nav #mac a:visited {
	width: 64px;
	background-position: -130px 0px;
}
#nav #mac.noJS a:hover , #nav #mac span  {
	background-position: -130px -93px;
}
#nav #iphone a,#nav #iphone a:visited {
	width: 110px;
	background-position: -194px 0px;
}
#nav #iphone.noJS a:hover , #nav #iphone span  {
	background-position: -194px -93px;
}
#nav #reference a,#nav #reference a:visited {
	width: 91px;
	background-position: -304px 0px;
}
#nav #reference.noJS a:hover , #nav #reference span  {
	background-position: -304px -93px;
}
#nav #training a ,#nav #training a:visited {
	width: 83px;
	background-position: -395px 0px;
}
#nav #training.noJS a:hover, #nav #training span  {
	background-position: -395px -93px;
}
#nav #design a,#nav #design a:visited {
	width: 78px;
	background-position: -478px 0px;
}
#nav #design.noJS a:hover, #nav #design span  {
	background-position: -478px -93px;
}
#nav #about a,#nav #about a:visited {
	width: 69px;
	background-position: -556px 0px;
}
#nav #about.noJS a:hover, #nav #about span  {
	background-position: -556px -93px;
}
#script-pg #nav #scripts a, #script-pg #nav #scripts span     {
	background-position: 0px -186px;
}
#mac-pg #nav #mac a, #mac-pg #nav #mac span     {
	background-position: -130px -186px;
}
#iphone-pg #nav #iphone a, #iphone-pg #nav #iphone span {
	background-position: -194px -186px;
}
#reference-pg #nav #reference a, #reference-pg #nav #reference span{
	background-position: -304px -186px;
}
#training-pg #nav #training a, #training-pg #nav #training span     {
	background-position: -395px -186px;
}
#design-pg #nav #design a, #design-pg #nav #design span     {
	background-position: -478px -186px;
}
#about-pg #nav #about a, #about-pg #nav #about span     {
	background-position: -556px -186px;
}
#script-pg #nav #scripts a, #mac-pg #nav #mac a, #iphone-pg #nav #iphone a, #reference-pg #nav #reference a, #training-pg #nav #training a, #design-pg #nav #design a, #about-pg #nav #about a{
	margin-right: -1px;
	position: relative;
	/*z-index: 10; I removed this to avoid an issue with it overlaying fullscreen HTML5 video */
}
#mastHead {
	background-color: #FFF;
	position: relative;
	height: 125px;
	width: 100%;
	/*z-index: 3; I removed this to avoid an issue with it overlaying fullscreen HTML5 video */
}
#mainContent {
	background-color: #FFF;
	width: 100%;
	background-image: url(../img/pageContent-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	z-index: 2;
	overflow: hidden;
}
#pageFooter {
	position:relative;
	width:100%;
	height:auto;
	text-align: left;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(../img/footer-bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	clear: both;
}
#pageFooter #acilogo {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
}
#pageFooter #copyright {
	margin-bottom: 9px;
	margin-left: 86px;
}
#pageFooter .footer-social {
	margin-bottom: 1px;
	margin-left: 40px;
	float: right;
}
#pageFooter .footer-social img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
#pageFooter .footer-social img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#pageFooter .q {
	color: #666;
	padding: 4px;
	border: 1px solid #999;
	font-size: 11px;
}
#pageFooter form {
	display: inline;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#atffc {  /* fixes 1px empty space at top of pg the AddThis button sometimes adds*/
	height: 0px;
}